/*Overwrite Body OOTB Class*/
.body
{
    background-image:url('/Epp/SiteCollectionImages/EPP/Epp_website_background.png');
	background-repeat:repeat-x;
	height:100%;
	margin:auto;
	width:auto;
	color:Black;
    font-family: Calibri,arial,helvetica,sans-serif !important; 
    font-size: 15px !important; 	
}

.ms-WPBody TD
{
 font-family: Calibri,arial,helvetica,sans-serif !important; 
 font-size: 15px !important; 
}

.ms-WPBody
{
    font-family: Calibri,arial,helvetica,sans-serif !important;
    font-size:15px !important;
}

.ms-WPBody p span a{
	color:#003399 !important;
}

.ms-WPBody ul a{
	color:#003399 !important;
	text-decoration:none !important;
}
.ms-WPBody b span{
	color:#000000 !important;
}

.ms-WPBody A:visited
{
	color:rgb(0,51,153) !important;
}

.ms-WPBody A:link
{
 color: rgb(0,51,153) !important;	
}

.ms-WPBody A:hover
{
  color:#000000 !important;
}
.ms-rteCustom-AldeLinks A
{
  color:#039 !important;	
}

.ms-WPTitle 
{
  font-weight:bold !important;
  color: rgb(76,76,76) !important;
}

.master
{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background-color:#FFFFFF;
}
.masterContent
{
	background-color:#FFFFFF;	
}

html
{
    font-size: 11px;
    height: 100%;
}

.epp_hidden
{
    display: none !important;
}

/* ------------------------------ Full Width Content Area -------------------------------  */
#epp_FullWidthContentArea
{
    /*background: url(Images/nd_headerbg.png) repeat-x 0px 0px;*/
    padding-top: 6px;
    width: 100%;
}

/* ------------------------------ MasterContent -------------------------------  */

#epp_masterContent
{
    width:1024px ;
	margin-left:auto ;
	margin-right:auto ;
	height:100% ;
	background-color:#FFFFFF;	
}

#header
{
	 border-bottom:0px;	
}

#epp_Header
{
    width: 100%;
    clear: both;
    text-align: left;
}

#epp_Header img
{
    padding: 5px 1px 8px 1px;
}

.ms-WPBody TD
{
 font-family: Calibri,arial,helvetica,sans-serif; 
 font-size: 14px; 
}

#epp_content
{
    width: 1024px;
    clear:both;
}


.EPP_title
{
	float:left;
	font-family: Calibri;  
	font-size: 20px; 
	font-weight: bold; 
	color: #104D94;
	text-align:left;
	width:100%;
	padding-bottom:10px;
	padding-top:20px;
}

/* H1-H4 EPP styles definition */
h1 {
 font-family: Calibri,arial,helvetica,sans-serif; 
 font-size: 20px; 
 font-weight: bold; 
 color: #104D94;
}

h2 {
 font-family: Calibri,arial,helvetica,sans-serif;
 font-size: 17px; 
 font-weight: bold; 
 color: #104D94;
}

h3 {
 font-family: Calibri,arial,helvetica,sans-serif; 
 font-size: 14px; 
 color: #333333;
 font-style:italic;
 padding-bottom:0px;
 padding-top:0px;
}

h4 {
 font-family: Calibri,arial,helvetica,sans-serif;
 font-size: 14px;
 color: #104D94;
 padding-bottom:0px;
 padding-top:0px;
}


/*EPP Images floating*/
.epp_floatleft img
{
    float: left !important;
    margin: 0px 5px 5px 2px;
    position: absolute;
}

.epp_floatright img
{
    float: right !important;
    margin: 0px 2px 5px 5px;
    padding-top: 10px !important;
}

.epp_floatmiddleLeft img
{
   height:120px !important;
   padding-left:100px !important;
   float: none !important;
   margin: 0px 2px 5px 5px;
}

/*Footer Style*/
#footerTable
{
    font-family:calibri,arial,helvetica,sans-serif !important;
    font-size: 13px !important;
    width: 100%;
    float: left;
}

#footerLine
{
    margin-top: 30px;
    width: 100%;
    float: left;
}

#footer
{
    bottom: 0;
    clear:both;
}

/*Baner Logo style*/
#epp_Logo
{
    float: left;
    color: #656B77;
    width: 100%;
    clear: both;
    /*height: 105px;*/
    /*height:65px;*/
    /*width: 303px;*/
    /*color: #656B77;*/
}

/*Navigation*/

#topNav
{
	width:100%;
    margin-bottom: 1px;
	padding:1px 0px 0px 0px;
 	border:0px;
 	/*margin:-1px 0px 0px 0px;*/
    /*background-position-x:100%;
    background-size:100%;	
    position: relative;
    display: inline;
    white-space: nowrap;*/
}


#topNav ul
{
    margin: 0 auto;
    padding-top: 1px;
}

#topNav li
{
    float: left;
    margin: 0 auto;
    display: block;
    padding: 2px 2px 2px 2px;
}

#epp_TopNav
{
    background: url('/Epp/SiteCollectionImages/EPP/Epp_breadcrumb_bacground_menuV3.png');
    background-repeat: no-repeat;
    /*background-position-y: 105%;*/
    font-family: Calibri;
    font-size: 17px;
    font-weight: bold;
    height: 38px;
}

#epp_TopNav .s4-tn
{
    height: 38px !important;
}

#epp_TopNav .s4-tn .menu.horizontal.menu-horizontal
{
    height: 38px !important;
}


#epp_TopNav .s4-tn .menu.horizontal.menu-horizontal .root.static
{
    height: 38px !important;
}

#epp_TopNav .s4-tn .menu.horizontal.menu-horizontal .root.static .static
{
    padding: 0px;
    margin: 0px;
}

#epp_TopNav .s4-tn .menu.horizontal.menu-horizontal .root.static .static .static.menu-item
{
    margin-right: 8px !important;
    padding: 0px;
    margin: 0px;
    padding-top: 4px;
    padding-bottom: 2px !important;
}

.topNavItem
{
	font-family: Calibri;
    color:black !important;  
	font-size: 17px;
	font-weight:bold;
	border-top-style: none;
    vertical-align:top;
    float:left;
    margin-right:10px !important;
    margin-top: -8px !important;
}

.topNav a, .EPP_Left_Nav_Table a {
	color:black !important;
}

.topNav a:visited, .EPP_Left_Nav_Table a:visited {
	color:none  !important;
}

.topNav a:hover, .EPP_Left_Nav_Table a:hover {
	color:#104d94 !important;
}

body a:visited {
	color:none !important;
}


/*.topNavItem a
{
	padding:0px 5px 0px 5px;
	height:38px;
}*/

.EPP_contentbox
{
    float: left;
    /*width: 640px;*/
    width: 96%;
    margin-left:10px;
    /*padding: 6px;*/
}

/*Bread crumb*/
.Epp_breadcrumb
{
	font-family:  Calibri;
	text-decoration: none;
	font-size: 13px; 
	color:  black;
	float:left;
	padding-bottom:3px;
	font-weight:bold;
	width:780px;
 	height:17px;
	padding-top:10px;
}

.Epp_breadcrumb a:visited {
	color:none !important;
}

.Epp_breadcrumb_table
{
	width: 100%;
	border: 2px solid #104D94;
 	border-left:0px;
 	border-right:0px;
 	border-top:0px;
}

/*Quick launch*/

#epp_QuickLaunch

{ 
    font-family: Calibri,arial,helvetica,sans-serif !important; 
    margin-top: 20px;
    background-image: url('/Epp/SiteCollectionImages/EPP/Epp_left_menu_background.png');
	background-repeat:no-repeat;
	background-position:1px 2px;
	height:auto;
	/*width:130px;*/
    width:150px;
	border-spacing: 0px 0px;

}

 #epp_QuickLaunch div.menu-vertical
{
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 5px;
}

#epp_QuickLaunch .menu-vertical .menu-item-text
{
    color: black !important;
    /*font-size: 13px;*/
    border-bottom: solid 1px  #004994;
    /*border-top: solid 1px  #004994;*/
    font-weight: bold !important;
    padding-top: 5px !important;
    padding-bottom: 8px !important;
}

#epp_QuickLaunch a > span
{
    /*color:#3995D6;*/
    margin-left: 8px;
}


.menu-vertical > ul.root > li.static > ul.static  
{
    background-image:none;
    display:block;
    padding-left:15px;
	/*padding-right:10px;*/
    font-family: Calibri;  
	font-size: 11px !important;
	font-weight:bold; 
	background-color: #F7F7FF;
}

.menu-vertical > ul.root
{
    font-size: 14px !important;
}

/*Search Bar*/
.Epp_search
{
    float:right;
    margin-right: 0px;
    margin-bottom: 3px !important;
    margin-top: 3px !important;
}

/*Fixed ribbon*/
#s4-ribbonrow 
{
	position: fixed;
	z-index: 1000;
}
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] 
{
	position: fixed !important;
}
.ms-dlgOverlay {
	width: 100% !important;
}

/*Edit WebPart panel need top margin in order to be visible*/
.ms-ToolPaneOuter
{
    margin-top: 135px !important;
}

/*Edit Mode Panel --> The Panel is in the page layouts*/
.epp_EditModePanel
{
    background-color: #666666 !important;
    border-color: #666666 !important;
    border-bottom: 2px solid !important;
    border-left: 2px solid !important;
    border-right: 2px solid !important;
    border-top: 2px solid !important;
    font-size: 13px;
    font-weight: bold !important;
}

table.epp_tabletop td
{
    vertical-align: top;
}

.EPP_subtitle
{
	float: left;
	font-family: Calibri;  
	font-size: 16px; 
	color:  #104D94;
	text-align:left;
	padding-bottom:10px;
}

.EPP_Subtitle_second_level_caps
{
	float:left;
	font-family: Calibri;  
	font-size: 14px; 
	font-weight: bold; 
	color:  #104D94;
	padding-top:10px;
	text-align:left

}

.floatRight 
{
	MIN-WIDTH: 100px; 
    MARGIN-TOP: 5px; 
    FLOAT: right; 
    MARGIN-LEFT: 10px; 
    MARGIN-RIGHT: 10px;
    margin-bottom: 10px;
}

.EPP_image_right
{
    /*max-width: 200px !important;
    max-height: 200px !important;*/
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 8px;
    float: right;
}

.EPP_image_right img
{
    /*max-width: 200px !important;*/
    /*max-height: 200px !important;*/
    float: right;
}

/*.ms-WPBody img
{
    max-width: 200px !important;
    max-height: 200px !important;
}*/
.Epp_caption_right 
{
      font-size:12px; 
      font-family:Calibri; 
      color:#666666; 
      padding-left: 12px;
}

.EPP_PageContent
{
    /*text-align:justify !important;*/
    text-align:left !important;
    font-family:Calibri !important;
    font-size:14px !important;
    color:black !important;
    font-weight:normal !important;
    white-space:normal !important;
    margin-right:10px;
}

.EPP_ArticlePageContent
{
    text-align:left !important;
    font-family:Calibri !important;
    font-size:14px !important;
    color:black !important;
    font-weight:normal !important;
    white-space:normal !important;
    margin-right:10px;
}


#epp_Zone1

{
    margin-top: 40px !important;
	height:auto !important;
	/*width:180px !important;*/
    width:150px !important;
	border-spacing: 0px 0px !important;
    background-image:none !important;
}

#s4-leftpanel
{
    width:150px !important;
    padding-right:10px !important;
}

#MSOZone
{
    width:150px !important;
}
/*EPP CQWP Grids*/

.Epp_Grid
{
 background-image:url('/Epp/SiteCollectionImages/EPP/Epp_Grid_background.png');
 background-repeat:no-repeat;
 width:355px;
 height:191px;
}

.Epp_Grid_Photo
{
 text-align:center;
 padding-left:15px;
}

.Epp_Grid_full_name
{
	font-family: Calibri;  
	font-size: 15px !important;
	font-weight:bold; 
	text-align: center;
	padding-bottom:0px;
	padding-top:20px;
	color:  #104D94;
}

.Epp_Grid_function
{
	font-family: Calibri;  
	font-size: 14px !important;
	font-weight:normal; 
	text-align: center;
	padding-bottom:10px;
	color:  #104D94;
}
.Epp_Grid_Description
{
	font-family: Calibri;  
	font-size: 14px !important;
	font-weight:normal; 
	color:black;
	text-align: center;
	padding-left:10px;
	padding-right:10px;
	white-space:normal;
}

.Epp_Grid_email
{
	font-family: Calibri;  
	font-size: 12px !important;
	font-weight:normal; 
	text-align: center;
	padding-left:10px;
	padding-top:5px;
	color:  #104D94;
}

.Epp_Grid_telephone
{
	font-family: Calibri;  
	font-size: 16px !important;
	font-weight:normal; 
	text-align: center;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:15px;
	color:  #104D94;
}

.ms-rteCustom-ArticleHeadLine 
{
	color:#01778f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
}

/*EPP opinion Grid*/

.Epp_Opinion_Grid
{
 background-image:url('/Epp/SiteCollectionImages/EPP/Epp_Opinion_Grid_background.png');
 background-repeat:no-repeat;
 width:345px;
 height:260px;
}
.Epp_Opinion_Grid_one_column
{
 background-image:url('/Epp/SiteCollectionImages/EPP/Epp_Opinion_Grid_one_column_background.png');
 background-repeat:no-repeat;
 width:476px;
 height:232px;
}

.Epp_Opinion_Grid_opinion_name

{
	font-family: Calibri;  
	font-size: 17px;
	font-weight:bold; 
	text-align: center;
	padding-top:10px;
	color:  #104D94;
	white-space:normal;

}

.Epp_Opinion_Grid_Name_of_rapporteur

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	text-align: left;
	padding-top:0px;
	padding-bottom:5px;
	color:  #104D94;
	white-space:normal;
}

.Epp_Opinion_Grid_Name_of_rapporteur_no_label

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	text-align: left;
	padding-top:0px;
	padding-bottom:5px;
	color:  #104D94;
	white-space:normal;
	padding-left:20px;
}

.Epp_Opinion_Grid_Name_of_rapporteur_label

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	text-align: left;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:5px;
	color:  #104D94;
	white-space:normal;
	width:35%;
}

.Epp_Opinion_Grid_Title_of_the_rapporteur

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	color:black;
	text-align: left;
	white-space:normal;
	padding-top:0px;
	padding-bottom:5px;
}

.Epp_Opinion_Grid_Title_of_the_rapporteur_no_label

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	color:black;
	text-align: left;
	white-space:normal;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:20px
}

.Epp_Opinion_Grid_Title_of_the_rapporteur_label

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	color:black;
	text-align: left;
	padding-left:10px;
	white-space:normal;
	padding-top:0px;
	padding-bottom:5px;
    width:35%;

}


.Epp_Opinion_Grid_Field

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	text-align: left;
	color:  #104D94;
	white-space:normal;
	padding-bottom:5px;
}

.Epp_Opinion_Grid_Field_no_label

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	text-align: left;
	color:  #104D94;
	white-space:normal;
	padding-bottom:5px;
	padding-left:20px
}

.Epp_Opinion_Grid_Field_label

{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	text-align: left;
	padding-left:10px;
	color:  #104D94;
	white-space:normal;
	padding-bottom:5px;
	width:35%;

}

.Epp_Opinion_Grid_Summary
{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	text-align: left;
	color:  #104D94;
	white-space:normal;
	padding-bottom:10px;
}

.Epp_Opinion_Grid_Summary_no_label
{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal; 
	text-align: left;
	color:  #104D94;
	white-space:normal;
	padding-bottom:10px;
 	padding-left:20px
}

.Epp_Opinion_Grid_Summary_label
{

	font-family: Calibri;  
	font-size: 17px;
	font-weight:normal;
	text-align: left;
	padding-left:10px;
	color:  #104D94;
	white-space:normal;
	padding-bottom:10px;
	width:35%;

}

.EPP_Description
{ 
      font-family:Calibri;
      font-size:14px;  
      color:#666666;
      /*text-align:justify;*/
       text-align:left;
      display:block; 
      font-weight:normal;
}

.EPP_CQWP_Title
{
	float:left;
	font-size: 17px; 
	font-weight: bold; 
	color: #104D94;
	text-align:left;
	width:100%;
	padding-bottom:10px;
	padding-top:10px;

}

/* image styles for CQWP mpop */
.EPP_image-area-center
{	
	text-align:center;
	padding-bottom:20px;
}

.EPP_image-area-left
{	
	float: left;
	padding-right:20px;
	/*padding-bottom:7px;*/
	padding-top:7px;
    max-height: 200px !important;
    max-width: 200px !important;
}
.ms-wpadder
{
    width: 99%;
}

.Epp_zone_right
{
 width:228px;
 padding-right:0px;
 padding-left:20px;
 padding-top:40px;

}

/*Overwrite Fb webpart to fix the width */
.fbFeedbackContent
{
    width:280px;
}

.link-item A:link
{
    font-family: Calibri,arial,helvetica,sans-serif !important; 
}

.ms-WPTitle
{
    font-family: Calibri,arial,helvetica,sans-serif !important;
    font-size:16px !important;
}

.addthis_toolbox
{
    margin-top:-15px !important;
    margin-bottom: 15px !important;
    font-family: Calibri,arial,helvetica,sans-serif !important;
}

#Fbcomments
{
    margin-top: 20px;
    margin-bottom: 20px;
    margin-bottom: 15px !important;
    font-family: Calibri,arial,helvetica,sans-serif !important;
}

.bottom
{
    margin-top: 30px;
    margin-bottom: 20px;
    margin-bottom: 15px !important;
    font-family: Calibri,arial,helvetica,sans-serif !important;
}

